body {
background: #fff;
font-family: Trebuchet MS, Helvetica, Arial, Sans-Serif;
font-size:18px;
color:#000000;
height:100%;
vertical-align:top;
}


@font-face {
    font-family: "MyriadPro-Regular";
    src: url("/templates/jblank/font/MyriadPro-Regular.otf");
    src: url("/templates/jblank/font/MyriadPro-Regular.eot");
    src: url("/templates/jblank/font/MyriadPro-Regular.eot?#iefix") format("embedded-opentype"),
         url("/templates/jblank/font/MyriadPro-Regular.woff") format("woff"),
         url("/templates/jblank/font/MyriadPro-Regular.ttf") format("truetype"),
         url("/templates/jblank/font/MyriadPro-Regular.svg#JournalRegular") format("svg");
    font-weight: normal;
    font-style: normal;
}


#page {
    margin: 0 auto;
}


.form-weight-normal {
    width: 400px;
}

.autoclear {
    color: #aaa;
}

.autoclear-normalcolor {
    color: #000;
}


title, h1 {
	margin:0;padding:0;border:0;outline:0;
	font-size:28px;color:#ff001c;font-weight:normal;
	}

moduletable, h3 {
	padding-left:0px;
	color:#ff001c;
	font-weight:bold;
	font-size:18px;
	}
	

h2 {
margin:0;padding:0;border:0;outline:0;
color:#ff001c;
font-size:25px;
font-weight:normal;
}


h4 {
margin:0;padding:0;border:0;outline:0;
color:#ff001c;
font-size:15px;
font-weight:bold;
}


/* links */
a{text-decoration:underline; color:#ff001c;}
a:hover{text-decoration:none;cursor:pointer; color:#ff001c;}


/*    leftop     */
    div#leftop ul {
		height:31px;
        margin:0 0 0 20px;
        padding: 0 0 8px 0;
    }

    div#leftop ul li {

        list-style:url(/templates/jblank/images/whiteromb.png);
        margin-top: 8px;
		margin-left: 5px; 
		margin-right:20px;  
		float:left;    
    }

    div#leftop a {
        color: #FFFFFF;
		text-shadow: none;
		text-decoration:none;
		font-size:15x;
		font-weight:bold;
    }
	
	    div#leftop a:hover {
        color: #ffffff;
		text-shadow: none; 
		text-decoration:underline;
		font-size:14px;
		font-weight:bold;
    }
	



/***************************************/
/*    topmenu     */

div#topmenu {margin-left:5px;}

div#topmenu ul {
	margin:0;
    padding:0;
}

div#topmenu ul li {
	float:left;
    list-style:url(/templates/jblank/images/whiteromb.png);
    margin-top: 8px;
	margin-left: 20px;   
	margin-right:10px;    
}

div#topmenu a {
    color: #FFFFFF;
	text-shadow: none;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
}
	
div#topmenu a:hover {
    color: #ffffff;
	text-shadow:none;
	font-size:15px;
	font-weight:bold;
	text-decoration:underline;
}
	
	
/***************************************/
/*		leftmenu		*/

div#leftmenu {
	background:#910000;
	margin-top:-9px;
}

div#leftmenu ul {
	margin: 0;
    padding: 0; 
	overflow: hidden;
}
div#leftmenu ul li {
	list-style:none;
	padding-top:7px;
	padding-bottom:8px;
	padding-left:20px;
/*  border-top: 1px solid #790000; */
	border-bottom: 1px solid #cc0000;
}

div#leftmenu a {
	color: #FFFFFF;
	text-shadow: none;
	font-size:17px;
	font-weight:bold;
	text-decoration:none;
}
	
div#leftmenu a:hover {
    color: #FFFFFF;
	font-size:17px;
	font-weight:bold;
	text-decoration:underline;
}

/***************************************/






katalog, a {
	color:#000;
	text-decoration:underline;

	}
	
katalog, a:hover {
/*	background:url(/templates/jblank/images/redromb.png) left no-repeat;		*/
	color:#ff001c;
	text-decoration:none;

	}






	
div#right /*modules position right*/{
	position:relative;
	float: right;
	width: 260px;
	margin-top:0px;
	padding:0;
	height:99%;	
	
	}	

.buttonsearch666 {
	margin:0 0 0 136px;
}

gn_header, GN_title{
	color:#FFF;
	font-size:17px;
	}